package net.northking.cctp.upperComputer.driver.harmony.hyppium.action;


import net.northking.cctp.upperComputer.driver.harmony.hyppium.StaticRequestData;

/**
 * 动作：按下主屏键
 */
public class PressHome extends StaticRequestData<Object> {

    private static PressHome instance;

    public static PressHome getInstance() {
        if (instance == null) {
            instance = new PressHome();
        }
        return instance;
    }

    private PressHome() {
        super("Gestures", "pressHome", new Object());
    }
}
